html {
	font-family: "Segoe UI", verdana, sans-serif;
}
body {
	background: linear-gradient(to bottom right, #fee, #fef);
	background-attachment: fixed;
}
main {
	margin: 0 auto;
	max-width: 900px;
	padding: 20px;
}
section {
	padding: 25px 20px;
	background: white;
	margin-bottom: 20px;
	border: 1px solid #ddd;
	color: #666;
	border-left: 5px solid #f50;
}
section > :first-child {
	margin-top: 0;
}
header {
	text-align: center;
	color: #444;
	margin: 0 auto;
	max-width: 900px;
	padding: 10px 20px;
}
h1 {
	font-size: 25px;
}
h2 {
	font-size: 20px;
}
h3 {
	font-size: 17px;
}
em {
	font-size: 85%;
}